[HEADER]
VERSION=3

[BRAKE_0]
NAME=brakelight_r_SUB1
COLOR=80,0,0
OFF_COLOR=5,0.0,0.0

[BRAKE_1]
NAME=brakelight_l_SUB1
COLOR=80,0,0
OFF_COLOR=5,0.0,0.0

[BRAKE_2]
NAME=brakelight_m_SUB0
COLOR=200,0,0

[LIGHT_0]
NAME=headlight_r_SUB1
COLOR=200,200,200

[LIGHT_1]
NAME=lights_SUB1
COLOR=10,10,10

[LIGHT_2]
NAME=headlight_l_SUB1
COLOR=200,200,200

[LIGHT_3]
NAME=cockpit_SUB13
COLOR=1,1,1

[LIGHT_4]
NAME=Pyramid001
COLOR=1,1,1

[LIGHT_5]
NAME=Pyramid002
COLOR=1,1,1
